/* adjust fonts, use Inter */
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

body.NG.Secure.contentID-12469 h1,
body.NG.Secure.contentID-12469 h2,
body.NG.Secure.contentID-12469 h3{
	font-weight:700;
}
@media only screen and (max-width:767.5px){
	
	body.NG.Secure.contentID-12469 .page-heading{
	padding-top:1em;
	padding-bottom:1em;
	}
	
	body.NG.Secure.contentID-12469 .page-heading h1{
	font-size:30px;
	line-height:36px;
	}
	
	body.NG.Secure.contentID-12469 h3{
	font-size:1.15em;
	}
}
@media only screen and (min-width:768px){
	
	body.NG.Secure.contentID-12469{
		font-size:16px;
		line-height:26px;
		}
	
	body.NG.Secure.contentID-12469 .page-heading h1{
		font-size:48px;
	}
	
	body.NG.Secure.contentID-12469 h3{
		font-size:1.5em;
	}
}

/* reset general */

body.NG.Secure.contentID-12469{
	background:rgba(181,72,25);
	font-family:'Inter', sans-serif;

}
body.NG.Secure.contentID-12469 #page-wrapper{
	border:0;
	max-width:100%;
	background:#fff;
}
body.NG.Secure.contentID-12469 .section{
	width:100%;
	max-width:1368px;
}
body.NG.Secure.contentID-12469 .section.breadcrumbs{
	display:none;
}

/* header and logo */
body.NG.Secure.contentID-12469 #masthead{
	display:none;
}
body.NG.Secure.contentID-12469 #header{
	height:80px;
	padding:0;
	border-bottom:1px solid rgb(216,219,223);
	border-top:0;
}

body.NG.Secure.contentID-12469 .breadcrumbs .gutter{
	border:0;
}
body.NG.Secure.contentID-12469 #homelogo{
background-image:url(/media/2260/ng-secure_label_orange.png);
background-position:left top;
}

@media only screen and (min-width:768px){
	body.NG.Secure.contentID-12469 #homelogo{
		top:0px;
		left:0;
		margin-left:0;
		width:106px;
		height:109.45px;
		}
	body.NG.Secure.contentID-12469 #menu1-wrapper #menu1{
		top:1em;
		left:140px;
		
		}
	body.NG.Secure.contentID-12469 #menu1-wrapper #menu1 a{
		text-transform:none;
		font-weight:500!important;
		font-size:1em;
		padding:6px 12px;
		border-radius:0.5em;
		margin:0 0.5em;
		}
	body.NG.Secure.contentID-12469 #menu1-wrapper #menu1 a:hover{
		background-color:rgb(216,219,223);
		color:rgba(68,68,68,1.0);
	}
	body.NG.Secure.contentID-12469 .flyouts{
		top:80px;	
		color:rgb(68,68,68);
		border:0;
		background:transparent;
		margin:0.5em;
		margin-left:140px;
		width:85%;
		
	}
		body.NG.Secure.contentID-12469 .flyoutcontent{
		color:rgb(68,68,68);
		border:0;
		padding:1em;
		box-shadow:2px 2px 4px 4px rgba(68,68,68,0.2); 
		height:auto;
		background:#fff;
		border-radius:1em;
			min-height:220px;
	}
	body.NG.Secure.contentID-12469 .flyoutcontent .pills a{
		background:transparent;
	}
		body.NG.Secure.contentID-12469 .flyouts a{
		color:rgb(68,68,68);
	}
}





/* footer */

body.NG.Secure.contentID-12469 #provider,
body.NG.Secure.contentID-12469 #provider a{
color:#fff;
}

body.NG.Secure.contentID-12469 #footer{
	padding-top:4em;
	padding-bottom:4em;
	background:rgba(181,72,25);
	color:#fff;
	border:0;
	font-size:1em;
}
body.NG.Secure.contentID-12469 #footer a{
	color:#fff;
	padding-bottom:1em;
	display:block;
	overflow:hidden;
}
body.NG.Secure.contentID-12469 #footer h4{
text-transform:none;
	padding-bottom:2em;
}
body.NG.Secure.contentID-12469 #footer-social.section,
body.NG.Secure.contentID-12469 #altFooterSection{
display:none;
}
@media only screen and (min-width:768px){
body.NG.Secure.contentID-12469 #footer .section{
	background-image:url(/media/2261/ng-secure_horizontal_logo_white.png);
	background-position:10px top;
	background-repeat:no-repeat;
	padding-top:80px;
	}
}

/* images */

body.NG.Secure.contentID-12469 img.panorama{
	border-radius:16px;
}
body.NG.Secure.contentID-12469 .sidebarRTE.Sitat{
	padding-left:1em;}

/* misc */
@media only screen and (min-width:768px){
	
	body.NG.Secure.contentID-12469 .page-heading{
	padding-top:4em;
	padding-bottom:2em;
	}

	
}

/* sidebar services */
body.NG.Secure.contentID-12469 a.andre-tjenester{
	border:1px solid rgb(181,72,25);
	background:#fff;
	font-size:1.1em;
	font-weight:500;
}
body.NG.Secure.contentID-12469 a.andre-tjenester:before{
	width:0;
	height:0;
}
body.NG.Secure.contentID-12469 a.andre-tjenester:after{
background-image:url(/media/2262/arrow_forward-24.svg);
	width:24px;
	height:24px;
	top:20px;
	right:12px;
	}
@media only screen and (min-width:768px){
	body.NG.Secure.contentID-12469 .secondary .sidebar-gutter{
	background:#FFF7EC;
		padding:2em;
		border-radius:1em;
	}
	body.NG.Secure.contentID-12469 .secondary .widget-gutter{
	padding-left:0;
	}
}

/* mobile adjustments */

@media only screen and (max-width:767.5px){
	body.NG.Secure.contentID-12469 #homelogo{
		top:0px;
		width:78px;
		height:80.4px;
		}
	body.NG.Secure.contentID-12469 #menu-1-trigger{
		top:28px;
		right:16px;
		background-image:url(/media/2264/menu_trigger-26-32.svg);
		background-color:transparent;
		background-size:100%;
	}
		body.NG.Secure.contentID-12469 #menu-1-trigger.open{
		background-image:url(/media/2265/menu-trigger-close.svg);

	}
	body.NG.Secure.contentID-12469 #menu1{
	background:#fff;
		padding-bottom:1em;
	}
	body.NG.Secure.contentID-12469 #menu1 a{
	color:rgb(68,68,68);
		border-bottom:1px solid rgb(216,219,223);
		padding:0.5em 1em;
	}
	body.NG.Secure.contentID-12469 #header #tel-09710,
	body.NG.Secure.contentID-12469 #footer #to-top,
	body.NG.Secure.contentID-12469 #footer #mobile-footermenu{
	display:none!important;
	}

	
	
	body.NG.Secure.contentID-12469 .secondary .sidebar-gutter{
	background:#FFF7EC;
		padding:1em;
	
	}
	body.NG.Secure.contentID-12469 .secondary .widget-gutter{
	padding-left:0;
	}
	body.NG.Secure.contentID-12469 #footer .section{
	background-image:url(/media/2261/ng-secure_horizontal_logo_white.png);
	background-position:12px top;
	background-repeat:no-repeat;
	padding-top:80px;
		background-size:140px auto;
	}
}
